logo

Could not compile stylesheet for simplistic. Using last compiled stylesheet.
0
Dear ISEE comunnity:

I have been working for 3 months on the bluetooth tools that you have available in your repositories for the yocto 2.6.37 firmware version and I can't continue developing my project. The idea is to use the bluetooth (or wifi, that I proved that is not possible) to comunicate the COM DM3730 module with an android phone or tablet to transfer commands, some characters or use the obexftp to transfer different files. After googleing in a lot of places, I always configure in the same way, without any success.

I think that the bluetooth package that are on the repository is not enough to develop it or maybe the Yocto 2.6.37 firmware is not ready to do this things and I have to use another distribution for the COM Module + Berlin Expansion board.

Could you please help me solving this issue?
Responses (2)
  • Accepted Answer

    Thursday, September 18 2014, 11:55 AM - #permalink
    0
    Any solution? This is desperating
    The reply is currently minimized Show
  • Accepted Answer

    Friday, September 19 2014, 10:13 AM - #permalink
    0
    Hi gerteksa,

    It could be interesting to test bluetooth feature on ubuntu
    https://labs.isee.biz/index.php/IGEPv2_Ubuntu_Distro

    What about?
    The reply is currently minimized Show
Your Reply

SUPPORT


This email address is being protected from spambots. You need JavaScript enabled to view it.
This email address is being protected from spambots. You need JavaScript enabled to view it.
IGEP Community Wiki
IGEP Community Forum
IGEP Community Online Chat